谁用过esay

为当前最终发行版之前的所有版本提供支持
回复
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

谁用过esay

#1

帖子 zhwlyfx » 2007-01-24 19:46

我用apt-get install 安装了wine,结果运行winecfg出错,打不开。然后有用apt-get install安装了easywine,结果初始化的时候等了半天也不行,然后安装ie6,很快下载完了,结果安装的时候半天也安装不了,请问怎么回事阿
wattwang
帖子: 97
注册时间: 2006-10-30 17:10
送出感谢: 0
接收感谢: 0

#2

帖子 wattwang » 2007-01-24 20:06

没装过
这个好像是用来装exe程序的吧
easywine配置好像起来相当麻烦
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lisir » 2007-01-24 20:40

从来不用easywine,直接用wine就行了。而且听说用easywine不仔细的话会删除家目录下的文件。
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
wuchuan1120
帖子: 23
注册时间: 2006-12-06 19:59
送出感谢: 0
接收感谢: 0

#4

帖子 wuchuan1120 » 2007-01-24 23:07

C99源里的那个0.29的wine似乎有点问题,不知道是不是我机器的原因,以前的版本都能用,后来从装系统后,源里的wine就是0。29的了,wincfg打不开。wine 程序的时候也出错。
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#5

帖子 ghost0 » 2007-01-25 2:24

winecfg不是wincfg啊
回复

回到 “老旧版本支持”